Raise OCCT version up to 7.3.0 (comment out "beta")
[occt.git] / OCCT_LGPL_EXCEPTION.txt
2013-12-17 abv0024428: Implementation of LGPL license V6_7_0